﻿exec [spex].[SP_FORWARDING_AGENT_UPDATE] 
@FORWARD_AGENT_CD	,
@FORWARD_AGENT_NAME			,
@PIC_NAME			,
@CONTACT_NO			,
@DESCR1			,
@DESCR2			,
@DESCR3			,
@MESSRS_1			,
@MESSRS_2			,
@MESSRS_3			,
@TYPE			,
@CHANGED_BY			,
@MSG_TEXT